Subject: Request for Heavy CO
From: <[email-masked]>
To: <[email-masked]>
Cc: "'Info'" <[email-masked]>
Date: Mon, 1 Jan 2024 13:50:13 +0330

Dear Sir/Madam

Hope this message finds you well. We, HMS trading FZE, as an active company
in field of export of crude oil, oil derivatives and petrochemical products
with reference to our negotiations, respectfully submit a request for the
acquisition of an Iranian heavy cargo in accordance with the specified terms
and conditions in attached letter. We express our sincere interest in
purchasing this cargo and look forward to discussing the details further.

We are looking forward to have your response.

Many thanks for your consideration to this matter.

Sincerely,

HMS Trading FZE